#------------------------------------------------------------------------------
# cr.mak
#------------------------------------------------------------------------------

PROJECT =	cr

PROJECT_SRC	= \
		DCK_System.c\
		DCK_Texture.c\
		DCK_Maths.c\
 		main.c\
        sbinit.c\
		types.c\
		psi.c\
		gte.c\
		maths.c\
		sprite.c\
		newpsx.c\
		quatern.c\
		islfont.c\
		islutil.c\
		islfile.c\
		isltex.c\
		fixed.c\
		crc32.c\
		psiactor.c\
		actor2.c\

PROJECT_INCLUDE = C:\DC\CR\INCLUDEPS

OPTIMIZE =	0

#COMPILER =	SHC
GFXLIB =	KAMUI2
OUTPUT =	ELF

DEBUG  =	TRUE
LIST   =	FALSE

include $(KATANA_ROOT)\Sample\dc.inc
